@font-face {
    font-family: 'chronica_prolight';
    src: url('../fonts/chronicapro-light-webfont.eot');
    src: url('../fonts/chronicapro-light-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/chronicapro-light-webfont.woff2') format('woff2'),
url('../fonts/chronicapro-light-webfont.woff') format('woff'),
url('../fonts/chronicapro-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'chronica_probold';
    src: url('../fonts/mostardesign_-_chronicapro-bold-webfont.eot');
    src: url('../fonts/mostardesign_-_chronicapro-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/mostardesign_-_chronicapro-bold-webfont.woff2') format('woff2'),
url('../fonts/mostardesign_-_chronicapro-bold-webfont.woff') format('woff'),
url('../fonts/mostardesign_-_chronicapro-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'headliner_no._45regular';
    src: url('../fonts/headlinerno.45-webfont.eot');
    src: url('../fonts/headlinerno.45-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/headlinerno.45-webfont.woff2') format('woff2'),
url('../fonts/headlinerno.45-webfont.woff') format('woff'),
url('../fonts/headlinerno.45-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}